projects:
  config:
    schema: ./server/schema.graphql
    includes: ./client/src/graphql/**
    excludes: ./client/src/graphql/gql/public-client/**
  public:
    schema: ./server/schema-public.graphql
    includes: ./client/src/graphql/gql/public-client/*.gql
